
Redmine - Defect #808

"Fixed Version" label misleading

2008-03-07 13:15 - David Förster

Status: Closed Start date: 2008-03-07

Priority: Low Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The "label fixed" version for tickets suggests that the field is used to indicate, in which verison the ticket was fixed whereas the

correct meaning seams to be the version the ticket is targeted to be fixed. Naming it "Target version" would be better imho.

(It's even more confusing  in the german translation.)

Associated revisions

Revision 1206 - 2008-03-08 10:06 - Jean-Philippe Lang

Changes 'Fixed version' label to 'Target version' (closes #723, #808).

History

#1 - 2008-03-07 20:55 - Jean-Philippe Lang

I totally agree. What would be the german translation ?

#2 - 2008-03-08 10:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1206.

#3 - 2008-03-08 12:16 - Thomas Löber

The literal translation would be "Zielversion". But I also like the phrase "Geplant für Version".

What do you think?

#4 - 2008-03-10 13:09 - David Förster

Thomas, both sound fine to me. (I'd prefer "Zielversion" because it's shorter.)

Thanks for fixing!
